Status page
Create Incident
POST
bearerAuthheader
AuthorizationBearer <token>An API key from the app, starting with upk_
page?|nullapplication/json- body
title*TitleLength
1 <= length <= 120status?StatusDefault
"investigating"Value in
"investigating""identified""monitoring""resolved"impact?ImpactDefault
"minor"Value in
"none""minor""major""critical"body?BodyLength
length <= 2000Default
""Successful Response
response?unknownapplication/jsoncurl -X POST 'https://upty.io/api/status-page/incidents' \ -H 'Content-Type: application/json' \ -d '{ "title": "string"}'Example Response
null